columnSuffix: null
handle: cards_images
instructions: null
name: 'Cards Imagens'
searchable: false
settings:
  createButtonLabel: 'Novo card'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 9288a8c0-e128-4a8d-8e3b-cb24805829c3 # Cards Imagens
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards-grid
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
